<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Look at the picture and think about the story. Complete the sentences.</b>]]></rubric>
	<image xpos="430" ypos="50" scale="25">data/content/section_3/exercise_4/image.jpg</image>
<questions>
<question>
<sentence><![CDATA[Bassus and Felix are playing [#] because of Agathe.]]></sentence>
<answers>
<answer>dice</answer>
</answers>
<hint pos="top"><![CDATA[<i>six</i>]]></hint>
</question><question>
<sentence><![CDATA[Bassus was angry with Agathe and wanted to [#] her.]]></sentence>
<answers>
<answer>slap</answer>
</answers>
<hint pos="top"><![CDATA[<i>lost</i>]]></hint>
</question><question>
<sentence><![CDATA[Agathe had dropped some [#] when she saw the mosaic.]]></sentence>
<answers>
<answer>wine</answer>
</answers>
<hint pos="top"><![CDATA[<i>eat</i>]]></hint>
</question><question>
<sentence><![CDATA[Felix won the game of dice by throwing a [#].]]></sentence>
<answers>
<answer>six</answer>
</answers>
<hint pos="top"><![CDATA[<i>dice</i>]]></hint>
</question><question>
<sentence><![CDATA[Felix played with Bassus because he wanted Agathe to be [#].]]></sentence>
<answers>
<answer>free</answer>
</answers>
<hint pos="top"><![CDATA[<i>slap</i>]]></hint>
</question><question>
<sentence><![CDATA[When he [#], Bassus was angry but only Rectina noticed.]]></sentence>
<answers>
<answer>lost</answer>
</answers>
<hint pos="top"><![CDATA[<i>wine</i>]]></hint>
</question><question>
<sentence><![CDATA[After the dice game, all the guests started to [#].]]></sentence>
<answers>
<answer>eat</answer>
</answers>
<hint pos="top"><![CDATA[<i>late</i>]]></hint>
</question><question>
<sentence><![CDATA[Petrus arrived back [#] and wanted to speak to Bassus.]]></sentence>
<answers>
<answer>late</answer>
</answers>
<hint pos="top"><![CDATA[<i>free</i>]]></hint>
</question>
</questions>
</exercise>
